local fn = _gn(0x9C74AC9D87B3FFF4)
--- SC_PROFANITY_CHECK_STRING
-- @param string :
-- @param token :
function Global.ScProfanityCheckString(string, token)
	return _in2(fn, _ts(string), _ii(token) --[[ may be optional ]], _r)
end
